﻿/*------ Variables ---------------------------------------*/
/*------ New Branding ------------------------------------*/
body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Verdana;
    font-size: 9pt;
    color: #333333;
    background-color: #cccccc !important;
}


.TableFormFooter {
    text-align: center;
    height: 40px;
}

.TableFormMsg {
    text-align: center;
    color: Red;
    font-weight: bold;
    vertical-align: middle;
}

/*-------Header Master Page------------------------------------*/
.MasterPage_HeaderBg {
    background-image: url('../images/Header-Orange.png');
    background-repeat: repeat;
    height: 44px;
}

.Error {
    color: red;
}



.Footer {
    font-family: Verdana;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #999999;
    height: 35px;
    padding-top: 10px;
    padding-bottom: 3px;
    text-align: center;
}

.CenterContent {
    margin: auto;
    width: 1000px;
    max-width: 1400px;
    background-color: White;
}

#tb_Header {
    width: 100%;
}

.NoUnderline {
    text-decoration: none;
}

#Table_SubHeader {
    padding: 10px;
}


.WebSiteName {
    padding-top: 15px;
    padding-bottom: 0px;
    font-size: 13pt;
    font-weight: bold;
    vertical-align: text-top;
}

.btn-main 
{
    height: 100px;
    width: 400px;
}

.tbl-main {
    text-align: center;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 100px;
}
.tr-header > th{
    text-align: center;
    height: 50px;
    font-size: large;
}
